package com.tomas.ht_ydt.ListData;

public class ItemStock_list {
    String id, part_no, lot_no, location, box, qty;

    public ItemStock_list(String id, String part_no, String lot_no, String location, String box, String qty) {
        this.id = id;
        this.part_no = part_no;
        this.lot_no = lot_no;
        this.location = location;
        this.box = box;
        this.qty = qty;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getBox() {
        return box;
    }

    public void setBox(String box) {
        this.box = box;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }
}
